ggsvd_comp_grp(3)

NAME
ggsvd_comp_grp - Generalized SVD computational routines

SYNOPSIS

  Topics

ggsvp3: step in ggsvd
tgsja: generalized SVD of trapezoidal matrices, step in ggsvd3
lags2: 2x2 orthogonal factor, step in tgsja
lapll: linear dependence of 2 vectors

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.